
PENGADIAN EMAS - Bug #14544

iOS[EMAS][REGISTRATION][BELI EMAS] Cache issue when click back button

27 October 2022 06:08 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) take Selfie and click Lanjut button

(10) it goes to Lengkapi Informasi Tambahan screen

(11) click back button till Beli Emas screen

(12) verify the screen

Actual result:

(1) the nominal emas and berat emas is not cache

(2) the graph is not showing correctly

(3) the harga beli hari ini is not showing correctly

Expected result:

(1) the nominal emas and berat emas is cache

(2) the graph is showing correctly

(3) the harga beli hari ini is showing correctly

History

#1 - 28 October 2022 02:18 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:38 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 31 October 2022 05:57 PM - hsulynn pang

- File retest 14544.MOV added

- Status changed from Resolved to Closed

Tested ok

Files

IMG_1828.MOV 2.19 MB 27 October 2022 hsulynn pang

retest 14544.MOV 2.23 MB 31 October 2022 hsulynn pang
